<?php
namespace app\utils;
use RuntimeException;

class RRException extends RuntimeException
{
    protected  $msg;
    protected  $code = 500;

    public function __construct($message = "", $code = 0)
    {
        $res['msg'] = $message;
        $res['code'] = $code;

        echo json_encode($res);
        exit;
    }
}
